Loading...
Searching...
No Matches
Opm::RegionPhasePoreVolAverage::Phase Struct Reference

Compile-time disambiguation type for phases. More...

`#include <RegionPhasePVAverage.hpp>`

## Public Attributes

unsigned int | ix
| Phase index.

## Detailed Description

Compile-time disambiguation type for phases.

The documentation for this struct was generated from the following file:

- opm/simulators/flow/RegionPhasePVAverage.hpp